html, body {
    background: #ffffff;
    color: #000000;
    height: 100%;
    overflow: hidden;
}

.view-type-switcher {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.view-type-switcher li {
    margin-right: 30px;
    border-bottom: 3px solid transparent;
}
.view-type-switcher li.active {
    border-bottom-color: #2673c2;
}

.view-type-switcher li a {
    font: bold 17px/21px "Noto Sans", Noto,Helvetica,Arial,sans-serif;
    color: #2673c2;
    text-decoration: none;
}
.view-type-switcher li:not(.active):hover {
    border-bottom-color: #2673c2;
}
.view-type-switcher li.active a {
    color: #000000;
}

div.-page {
    position: relative;
    top: 20px;
    height: calc(100% - 50px);
    padding-bottom: 30px;
    display: none;
}
div.-page.visible {
    display: block;
}
div.-page#courier-view { padding-bottom: 0; }

header {
    position: absolute;
    height: 75px;
    width: 100%;
    padding: 0;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: -3px;
    z-index: 100;
}

main {
    position: absolute;
    left: 0;
    top: 75px;
    height: calc(100% - 70px);
    width: 100%;
    overflow: hidden;
}
main>section {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    z-index: 10;
    background: #ffffff;
    opacity: 0;
    transition: all .25s ease;
}
main>section.active {
    z-index: 20;
    opacity: 1;
}

header .filters-block {
    width: calc(100% - 480px);
    display: flex;
    padding-right: 40px;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 0 !important;
}

.blue-button {
    display: inline-block;
    background-color: #2673c1;
    color: #ffffff;
    font-weight: bold;
    font-size: 15px;
    line-height: 39px;
    height: 39px;
    padding: 0 25px;
    vertical-align: top;
    white-space: nowrap;
}
.blue-button:hover {
    color: #ffffff;
    text-decoration: none;
    opacity: .85;
}

header .filters-block .filter-switcher {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAASCAYAAABb0P4QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQ1QzAyNjc2QjBGNjExRThBQUM0ODIzNzU1NDU1MjRFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQ1QzAyNjc3QjBGNjExRThBQUM0ODIzNzU1NDU1MjRFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDVDMDI2NzRCMEY2MTFFOEFBQzQ4MjM3NTU0NTUyNEUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDVDMDI2NzVCMEY2MTFFOEFBQzQ4MjM3NTU0NTUyNEUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4zS7ytAAAAWklEQVR42mL4//8/A5mYC4jnAvF3KAaxuRgoMBBkADqYy/CfdDADauB3LHLfmRioDWjhZZpHClaFxFpEtFdIMZCo2IPKzSCUBOgSyxR7meaRMpqXh1teBggwANB86VgiJH2sAAAAAElFTkSuQmCC");
    background-position: 20px 10px;
    background-repeat: no-repeat;
    padding-left: 60px;
    margin-right: 20px;
}

header .filters-block .search-shop {
    width: calc(100% - 165px);
}

header .filters-block input[type=text] {
    width: calc(100% - 160px);
    font-size: 15px;
    line-height: 35px;
    height: 39px;
    padding: 0 10px 0 50px;
    background: #f5f5f5 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjBDRTVEQkY3QjBGNzExRTg4N0M0QkRGQTc2NzlDQjI2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjBDRTVEQkY4QjBGNzExRTg4N0M0QkRGQTc2NzlDQjI2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MENFNURCRjVCMEY3MTFFODg3QzRCREZBNzY3OUNCMjYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MENFNURCRjZCMEY3MTFFODg3QzRCREZBNzY3OUNCMjYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6/b5TwAAABT0lEQVR42pyUTStFURSGz2VCuhzJGB3dK0yUjylFRpjK1MTATCm/wEiZ+BlnIEPKxNfIRykfKUQplAEXA8Wz9O7abvews+ppd9Za591rr7P2iaKf1gATsAq3UNKawqTiv1oXbMCnMIFHrc5n8WKWQAdcKfEGlmEMBmAclrz4JRTKBWphTwkn0JOxUTccKm8fYj84pcAdJH8cOVGllj/jB9blXIzCbEH5a1DnnNa8FxgOFBmSyDW0maMKGuEVHgJFnuEDmtTPb5EnqIHmQJF6qNZ7707kAPIwGCjSDzk4gnvnnNYZz6AlQOBc+bN+IFY1FtjS5FayXrhQ3q7rh29F7/tbiXMwCn0wAvP6Gm78t6G10k42qZteovFW9mx359g7fqGSUKxJTFVZSWsqf14VuL7Y2pnVQDtvu/qTaAR8swpOJbSTi/5vdiFX7H/zJcAAtzld6XaXt78AAAAASUVORK5CYII=") 20px center no-repeat;
    border: none;
}

header .map-type {
    max-width: 480px;
}

header .map-type ul {
    position: relative;
    white-space: nowrap;
}
header .map-type ul li {
    display: inline-block;
    vertical-align: top;
    margin-right: 12px;
}
header .map-type ul li:last-child {
    margin-right: 0;
}

header .map-type ul li label {
    display: block;
    position: relative;
    height: 70px;
    width: 150px;
    border: 2px solid #dcdcdc;
    border-radius: 4px;
    background: #ffffff;
    padding: 18px 30px 20px 60px;
    font-size: 13px;
    cursor: pointer;
}
header .map-type ul li label b {
    display: block;
    line-height: 30px;
    white-space: nowrap;
}

header .map-type ul li label b img { vertical-align: middle; }

header .map-type ul li label::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #f5f5f5;
    border: 1px solid #dcdcdc;
    left: 16px;
    top: 17px;
    transition: all .15s ease;
}

header .map-type ul li input[type=radio] {
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute;
}

header .map-type ul li input:checked + label {
    border-color: #2673c2;
}

header .map-type ul li input:checked + label::before  {
    border: 10px solid #2673c2;
    background: #ffffff;
}

#list-view .list-header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #dddada;
    font-size: 15px;
    font-weight: bold;
}
#list-view .list-header ul,
#list-view .list-items li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}
#list-view .list-header ul li:nth-child(1),
#list-view .list-items li>span:nth-child(1) { width: 15% !important; padding-left: 20px; }
#list-view .list-header ul li:nth-child(2),
#list-view .list-items li>span:nth-child(2) { width: 17% !important; }
#list-view .list-header ul li:nth-child(3),
#list-view .list-items li>span:nth-child(3) { width: 15% !important; }
#list-view .list-header ul li:nth-child(4),
#list-view .list-items li>span:nth-child(4) { width: 12% !important; }
#list-view .list-header ul li:nth-child(5),
#list-view .list-items li>span:nth-child(5) { width: 25% !important; }
#list-view .list-header ul li:nth-child(6),
#list-view .list-items li>span:nth-child(6) {  }


#list-view.no-metro .list-header ul li:nth-child(3),
#list-view.no-metro .list-items li>span:nth-child(3) { display: none !important; }
#list-view.no-metro .list-header ul li:nth-child(2),
#list-view.no-metro .list-items li>span:nth-child(2) { width: 22% !important; }
#list-view.no-metro .list-header ul li:nth-child(4),
#list-view.no-metro .list-items li>span:nth-child(4) { width: 22% !important; }

#list-view .list-items {
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    height: calc(100% - 50px);
    overflow: auto;
}

#list-view .list-items li {
    border-bottom: 2px solid #ffffff;
    background: #f5f5f5;
    padding: 10px 0;
    min-height: 50px;
}
#list-view .list-items li>span {
    font-size: 15px;
    line-height: 19px;
    padding-right: 30px;
}
#list-view .list-items li.selected {
    background: #ffffff;
}

#list-view .list-items li.hidden {
    display: none;
}

#list-view .show-more {
    text-align: center;
    padding: 30px 0;
}
#list-view .show-more a {
    display: inline-block;
    font-size: 13px;
    color: #404040;
    font-weight: bold;
    line-height: 24px;
    text-decoration: none;
}
#list-view .show-more a em {
    font-style: inherit;
}
#list-view .show-more a::before {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjc1MjJCRTI3QjVBQzExRTg4MkRCRjgwMDc5NzQyREQwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjc1MjJCRTI4QjVBQzExRTg4MkRCRjgwMDc5NzQyREQwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzUyMkJFMjVCNUFDMTFFODgyREJGODAwNzk3NDJERDAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NzUyMkJFMjZCNUFDMTFFODgyREJGODAwNzk3NDJERDAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5DPC/WAAAB0klEQVR42rSWMUsDQRCF745gGbARRHs7TWO0EbSJEEFTxsKYIqa2EPIbBIvUahG1SMokhaCNAStjo3b2UcFGSGmR9U14G5bDu9voZeBjyd3um9nZvZm4SinHxhaO7j0MLn+q15O1gc06N8gBBEUsC4ogA5K+KX1wC2rgGg6VtQOIpzCcgmXwBprgAfQ4ZR6sgByYA11QhpPnSAcQ38NwDj5BBTSC0sG05cExmAElzL0KdEDxS3ADdjH5y/J8pjHUwSYomE5GDjBpiVu9A9uY9O2MYVg/haENNkBap2vogAcqOZ4Fi7aRB+zkBbyDVTl4j++yPNBKmDgEdoSg91wr55ampqMdFHlbGhFBHpIwa1CraDqQe960+Hhc42ML2sWA1zozdMCrluQZxGWilRTthBFR77ecMyV6TorPO7pkgCqibvmWai3XcyZsCUahP39/PiWylrGjDp+vR+hqLeXxUPqsLXGZaPVFW6dIqmKOBx5mythxWFnPUXN0TS9YFfMRDqokzPLUqk2yVHxImkalgs2izJJbZ+Fy/lDs6tQo6wbkGTfmCcMBS26b0YwTeZtrS9QKbDgFDGcTaTj/aJmPsnurlulr+ltgP/amH+fflh8BBgB+JuqOMhzS5wAAAABJRU5ErkJggg==") center center no-repeat;
    width: 24px;
    height: 24px;
    margin-right: 6px;
    content: "";
}

#list-view .list-items li.selected .blue-button {
    color: rgba(0,0,0,0);
    background: #73ab36;
    cursor: default;
    position: relative;
    opacity: 1 !important;
}
#list-view .list-items li.selected .blue-button::before {
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    content: "к корзине";
}

.metro.line-1 { color: #ff1600; }
.metro.line-2 { color: #40b050; }
.metro.line-3 { color: #0070c0; }
.metro.line-4 { color: #30c0ff; }
.metro.line-5 { color: #a05030; }
.metro.line-6 { color: #f08020; }
.metro.line-7 { color: #904090; }
.metro.line-8 { color: #ffd000; }
.metro.line-9 { color: #a0a0a0; }
.metro.line-10 { color: #a0e000; }
.metro.line-11 { color: #81cfcf; }
.metro.line-12 { color: #b9c7ea; }
.metro.line-13 { color: #d0614b; }

#list-view .list-items li>span.title { font-size: 15px; font-weight: bold; line-height: 30px;}
#list-view .list-items li>span.title img { margin-right: 5px; }

#list-view .list-items li>span.title::before {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    content: "";
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
#list-view .list-items li>span.title::before { display: none; }
#list-view .list-items li.zakazberry>span.title::before { background-image: url('/i/carriers/zakazberry.png'); }
#list-view .list-items li.oldi>span.title::before { background-image: url('/i/carriers/oldi.png'); }
#list-view .list-items li.iml>span.title::before { background-image: url('/i/carriers/iml.png'); }
#list-view .list-items li.ozon>span.title::before { background-image: url('/i/carriers/ozon.png'); }
#list-view .list-items li.yandex>span.title::before { background-image: url('/i/carriers/yandex.png'); }
#list-view .list-items li.sdek>span.title::before { background-image: url('/i/carriers/sdek.png'); }
#list-view .list-items li.dpd>span.title::before { background-image: url('/i/carriers/dpd.png'); }
#list-view .list-items li.boxberry>span.title::before { background-image: url('/i/carriers/boxberry.png'); }
#list-view .list-items li.pochtaru>span.title::before { background-image: url('/i/carriers/pochtaru.png'); }
#list-view .list-items li.pickpoint>span.title::before { background-image: url('/i/carriers/pickpoint.png'); }

#-filters {
    display: none;
    position: absolute;
    top: 60px;
    background: #ffffff;
    white-space: nowrap;
    z-index: 100;
    box-shadow: 0 0 8px rgba(0,0,0,.2);
    line-height: 30px;
    font-size: 15px;
    color: #404040;
}

#-filters li {
    border-bottom: 1px solid #eaeaea;
    background: #ffffff;
    user-select: none;
    
}
#-filters li input[type=checkbox] {
    opacity: 0;
    position: absolute;
    width: 0;
    height: 0;
}
#-filters li:hover {
    background: #fcfcfc;
}
#-filters li label::before {
    position: relative;
    content: "";
    display: inline-block;
    width: 28px;
    height: 28px;
    margin-right: 15px;
    background-color: #f5f5f5;
    border: 1px solid #eaeaea;
    vertical-align: middle;
}
#-filters li label img {
    max-height: 30px;
    vertical-align: middle;
    margin-right: 5px;
}

#-filters li label {
    font-weight: normal;
    font-family: "Noto Sans", Noto,Helvetica,Arial,sans-serif;
    padding: 7px 30px 7px 20px;
}

#-filters li input:checked + label::before {
    background: #2673c2 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkQwODk2ODNFQjEyMjExRThBNTE2OTc5OEZCQ0E3NzZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkQwODk2ODNGQjEyMjExRThBNTE2OTc5OEZCQ0E3NzZGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RDA4OTY4M0NCMTIyMTFFOEE1MTY5Nzk4RkJDQTc3NkYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDA4OTY4M0RCMTIyMTFFOEE1MTY5Nzk4RkJDQTc3NkYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6lROrrAAAA30lEQVR42mJUKz7EQD3AxEBVMGrcqHEIwMjIwMzESB3j+LlYVucZ7KkyZWdhotQ4oFnz03V1ZXl//Pr7599/ioyDmKUtzXP/9ff4GZf/EmkcMFxW5hpMjtdE9g6yWXHTL7369IvYsGNhYpQSZHfTFZmWqMXBygQxawERZmE37ueff4kzL7/5/MtGXXBqgpY4PxvQLC0izAJFOq4CSlmca1GGrggv24/f/4BuJMYsfFFx9+W3uBkgNxJvFijcha0Sccm9//p7/7V333//a1h7hxiz8Hl2tAgYNY6GxgEEGAAQHmkqgQsd7QAAAABJRU5ErkJggg==") center center no-repeat;
}


.map-balloon {
	background: #fff;
    width: 200px;
    position: absolute;
    bottom: 15px;
    left: 0;
    z-index: 150;
    margin-left: -100px;
    padding: 15px;
    font-size: 12px;
    line-height: 15px;
	box-shadow: 0 0 25px -5px rgba(0,0,0,0.7);
	opacity:1;
    font-weight: bold;

}

.map-balloon .icon-paymethods{
	background-position-x:0px;
	width:25px;
}

.map-balloon .del_name{
    font-weight:bold;
    font-size: 12px;
    color: #404040;
    font-family: "Noto Sans", Noto,Helvetica,Arial,sans-serif;
}

.map-balloon .b-shed{
	margin-top:10px;
}
.map-balloon .b-del{
	margin-top:10px;
}
.map-balloon > a {
	width:100%;
	margin-top:10px;
}
.map-balloon > a.baloon-close{
    position:absolute;
    top: 17px;
    right: 17px;
    width:auto;
    margin:0;
}

#metro-view .map-balloon > a.baloon-close{
    background: transparent url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNSIgdmlld0JveD0iMCAwIDEyIDEyIj48c3ZnIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBoZWlnaHQ9IjEyIiB3aWR0aD0iMTIiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDEyIDEyIiBpZD0iY2xvc2UiIHk9IjAiPjx0aXRsZT5DbG9zZTwvdGl0bGU+PGRlc2M+PC9kZXNjPjxnIGlkPSJjbG9zZS1jYXRlZ29yeV9hZGFwdGl2ZSIgZmlsbC1ydWxlPSJldmVub2RkIiBmaWxsPSJub25lIj48ZyBpZD0iY2xvc2UtMDVfQ2F0ZWdvcnktb3QtMzIwIiBmaWxsPSIjOUI5QjlCIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOTIgLTM3NikiPjxnIGlkPSIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMzYwKSI+PGcgaWQ9IiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOTIgMTMpIj48cGF0aCBpZD0iY2xvc2UtRmlsbC0yMCIgZD0ibTUuOTk5OCAxMC42OTJsLTQuMDUzNyA0LjA1NGMtMC4zODc2IDAuMzg4LTEuMDEyMiAwLjM5MS0xLjQwOTctMC4wMDZsLTAuMjc2NTQtMC4yNzdjLTAuMzkwOTktMC4zOTEtMC4zOTU5NC0xLjAyLTAuMDA2MjctMS40MDlsNC4wNTM3LTQuMDU0Mi00LjA1MzctNC4wNTM3Yy0wLjM4NzU0LTAuMzg3Ni0wLjM5MTI3LTEuMDEyMiAwLjAwNjI2LTEuNDA5N2wwLjI3NjU2LTAuMjc2NWMwLjM5MDk5LTAuMzkxIDEuMDItMC4zOTYgMS40MDk3LTAuMDA2M2w0LjA1MzcgNC4wNTM3IDQuMDU0Mi00LjA1MzdjMC4zODctMC4zODc1IDEuMDEyLTAuMzkxMyAxLjQwOSAwLjAwNjNsMC4yNzcgMC4yNzY1YzAuMzkxIDAuMzkxIDAuMzk2IDEuMDIgMC4wMDYgMS40MDk3bC00LjA1MzMgNC4wNTM3IDQuMDUzMyA0LjA1NDJjMC4zODggMC4zODcgMC4zOTIgMS4wMTItMC4wMDYgMS40MDlsLTAuMjc3IDAuMjc3Yy0wLjM5MSAwLjM5MS0xLjAyIDAuMzk2LTEuNDA5IDAuMDA2bC00LjA1NDItNC4wNTR6Ij48L3BhdGg+PC9nPjwvZz48L2c+PC9nPjwvc3ZnPjwvc3ZnPg==") center center no-repeat;
    width: 16px;
    height: 16px;
}

#metro-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    user-select: none;
}

#metro-container a.-zoom {
    position: fixed;
    right: 30px;
    top: calc(50% - 30px);
    background: #ffffff;
    color: #000000;
    font-weight: bold;
    font-size: 22px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    box-shadow: 2px 2px 5px rgba(0,0,0,.25);
    border-radius: 50%;
    text-decoration: none;
    transition: all .15s ease;
}
#metro-container a.-zoom.disabled {
    background: #e8e8e8;
    color: #505050;
    cursor: default;
}
#metro-container a.-zoom:not(.disabled):hover {
    background: #2673c1;
    color: #ffffff;
}
#metro-container a.-zoom.out {
    top: calc(50% + 30px);
}
#metro-container a.-zoom::before { content: "+"; }
#metro-container a.-zoom.out::before { content: "–"; }

#metro-container #background {
    position: absolute;
    margin: auto;
    width: 1px;
    height: 1px;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    transition: all .15s linear;
    cursor: grab;
}

#metro-container #background .m-shop {
    position: absolute;
    width: 46px;
    height: 54px;
    margin-left: -23px;
    margin-top: -50px;
    cursor: pointer;
}
#metro-container #background .m-shop:hover {
    z-index: 100 !important;
}

#metro-container #background .m-shop.t-boxberry { background-image: url("/img/map-point-boxberry.png"); }
#metro-container #background .m-shop.t-pochtaru { background-image: url("/img/map-point-pochtaru.png"); }
#metro-container #background .m-shop.t-zakazberry { background-image: url("/i/carriers/pointer-zakazberry.png"); }
#metro-container #background .m-shop.t-dpd { background-image: url("/i/dpd-pointmap.png"); }
#metro-container #background .m-shop.t-iml { background-image: url("/img/map-point-iml.png"); }
#metro-container #background .m-shop.t-ozon { background-image: url("/img/map-point-ozon.png"); }
#metro-container #background .m-shop.t-yandex { background-image: url("/img/map-point-yandex.png"); }
#metro-container #background .m-shop.t-pickpoint { background-image: url("/img/map-point-pickpoint.png"); }
#metro-container #background .m-shop.t-sdek { background-image: url("/img/map-point-cdek.png"); }



#courier-view .table-header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 49px;
    border-bottom: 1px solid #ffffff;
    background: #dddddd;
    font: bold 16px/49px "Noto Sans", Noto,Helvetica,Arial,sans-serif;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

#courier-view .table-contents {
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    height: calc(100% - 42px);
    overflow-x: hidden;
    overflow-y: auto;
}

#courier-view .table-contents .line {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font: normal 12px/16px "Noto Sans", Noto,Helvetica,Arial,sans-serif;
    color: #000000;
    background: #f5f5f5;
    padding: 25px 0;
    border-bottom: 1px solid #ffffff;
}

#courier-view .table-header>div {
    padding-left: 20px;
    box-sizing: border-box;
}
#courier-view .table-contents .line > div { 
    padding: 0 20px;
}

#courier-view .table-header>div:nth-child(1), #courier-view .table-contents .line>div:nth-child(1) { width: 17%; }
#courier-view .table-header>div:nth-child(2), #courier-view .table-contents .line>div:nth-child(2) { width: 40%; }
#courier-view .table-header>div:nth-child(3), #courier-view .table-contents .line>div:nth-child(3) { width: 27%; }
#courier-view .table-header>div:nth-child(4), #courier-view .table-contents .line>div:nth-child(4) { width: 16%; }

#courier-view .table-contents .line>div:nth-child(1) {
    font-size: 18px;
    font-weight: bold;
}
#courier-view .table-contents .line>div:nth-child(1) img { margin-right: 15px; width: 30px; object-fit: contain; display: inline-block; vertical-align: middle; }

#courier-view .table-contents .line>div:nth-child(2) {
    font-size: 14px;
    line-height: 20px;
    padding-right: 40px;
}
#courier-view .table-contents .line>div:nth-child(3) {
    font-size: 16px;
    line-height: 22px;
}
#courier-view .table-contents .line>div:nth-child(4) {
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}
#courier-view .table-contents .line>div:nth-child(4) em {
    color: #73ab36;
    font-style: normal;
}

@media(min-width:661px) and (max-width:1019px) {

    div.-page {
        top: 50px;
        height: calc(100% - 70px);
    }

    header {
        height: 110px;
        top: -30px;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .view-type-switcher {
        padding: 20px 0;
    }

    header .map-type { width: 100%; }
    header .filters-block .filter-switcher {
        text-align: center;
        margin-right: 0;
    }
    header .filters-block input[type=text] {
        width: calc(100% - 96px);
    }
    header .filters-block {
        width: 100%;   
        margin-bottom: 10px;
    }
    header .filters-block .search-shop {
        width: 100%;
    }

    header .map-type ul li label {
        line-height: 30px;
        padding: 10px 20px 10px 60px !important;
        min-width: 105px;
        height: auto;
    }
    header .map-type ul li label::before {
        top: 10px;
    }
    header .map-type ul li label b { line-height: 30px; }
    main {
        height: calc(100% - 150px);
        top: 100px;
    }
    #-filters {
        top: 39px;
        left: 1px;
        width: 300px;
    }
    header .filters-block .filter-switcher {

    }    
    header .filters-block .filter-switcher.expanded {
        background: #ffffff;
        color: #ffffff;
        font-size: 0;
        outline: 1px solid rgba(0,0,0,.2);
        outline-offset: -2px;
    }
    header .filters-block .filter-switcher.expanded::before {
        color: #2673c2;
        font-size: 13px;
        position: relative;
        left: -16px;
        content: "Свернуть фильтр";
    }
    
	#courier-view .table-header>div:nth-child(1), #courier-view .table-contents .line>div:nth-child(1) { width: 17%; padding: 0 10px 0 0; white-space: nowrap; font-size: 16px; }
	#courier-view .table-contents .line>div:nth-child(1) img { width: 24px; margin-right: 8px; }
	#courier-view .table-header>div:nth-child(2), #courier-view .table-contents .line>div:nth-child(2) { width: 37%; padding: 0; }
	#courier-view .table-header>div:nth-child(3), #courier-view .table-contents .line>div:nth-child(3) { width: 26%; padding: 0 10px;}
	#courier-view .table-header>div:nth-child(4), #courier-view .table-contents .line>div:nth-child(4) { width: 20%; }
}

@media (max-width:660px) {
    header {
        flex-direction: column
    }
    header .filters-block {
        width: 100%;
        padding: 0 20px;
    }
    header .filters-block .filter-switcher {
        width: 100%;
        margin: 0 0 10px 0;
        text-align: center;
        background-position: calc(50% - 40px) center;
    }
    header .filters-block .filter-switcher.expanded {
        background: #ffffff;
        color: #ffffff;
        font-size: 0;
        outline: 1px solid rgba(0,0,0,.2);
        outline-offset: -2px;
    }
    header .filters-block .filter-switcher.expanded::before {
        color: #2673c2;
        font-size: 13px;
        position: relative;
        left: -16px;
        content: "Свернуть фильтр";
    }

    main { height: calc(100% - 170px) !important; }


    #-filters {
        top: 40px;
        left: 20px;
        width: calc(100% - 40px);
    }
    
    header .filters-block .search-shop {
        width: 100%;
    }

    .view-type-switcher {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 20px 10px 0 10px;
    }
    
    header .map-type {
        max-width: 100%;
        width: calc(100% - 40px);
        padding: 0;
        top: -7px;
        position: relative;
    }
    header .map-type ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: -6px;
    }
    header .map-type ul li label {
        height: 44px;
        padding: 5px 0 !important;
        width: 100%;
    }

    .view-type-switcher li {
        margin: 0 10px;
    }
    .view-type-switcher li a {
        font-size: 16px;
        line-height: 30px;
        display: inline-block;
        white-space: nowrap;
    }

    #list-view .list-header {
        display: none;
    }
    #list-view .list-items {
        width: 100%;
        height: auto;
        position: relative;
        left: 0;
        top: 0;
    }
    #list-view .list-items li {
        display: block;
        padding: 0 20px;
    }
    #list-view .list-items li > * {
        display: block;
        vertical-align: top;
        padding: 0;
    }
    #list-view .list-items li > span.title,
    #list-view .list-items li > span.address,
    #list-view .list-items li > span.price,
    #list-view .list-items li > span.set { 
        width: 100% !important;
        padding-right: 0;
        padding-left: 0;
    }
    #list-view .list-items li > span::before { font-weight: bold; }
    #list-view .list-items li > span.address::before { content: "Адрес: " }
    #list-view .list-items li > span.metro::before { content: "Метро: " }    
    #list-view .list-items li > span.open::before { content: "Режим работы: "; color: #000000 }   
    #list-view .list-items li > span.price::before { content: "Стоимость: " }   
    #list-view .list-items li > span.metro { 
        width: 100% !important;
        display: block;
    }
    #list-view .list-items li > span.open { 
        display: block;
        margin: 0 0 6px 0;
        width: 100% !important;
    }
    #list-view .list-items li > span.price { padding-left: 0; }
    #list-view .list-items li > span.set { padding-right: 0; text-align: right; } 
    
    #list-view .blue-button { position: relative; top: -10px; }
    
    
    #courier-view .table-header {
        display: none !important;
    }
    #courier-view .table-contents {
        top: 0;
        height: 100%;
    }
    #courier-view .table-contents .line {
        display: block;
        padding: 25px 0;
        margin: 0 20px;
    }
    #courier-view .table-contents .line>div:nth-child(1),
    #courier-view .table-contents .line>div:nth-child(2),
    #courier-view .table-contents .line>div:nth-child(3),
    #courier-view .table-contents .line>div:nth-child(4) {
        width: 100%;
        padding: 10px 20px 5px 70px;
    }
    #courier-view .table-contents .line>div:nth-child(1) {
        padding-left: 20px;
    }
    #courier-view .table-contents .line>div:nth-child(1) img {
        width: 36px;
    }
    div#courier-view.-page {
        height: calc(100% - 90px);
    }

}

.map-balloon .metro {
    font-weight: bold;
    position: relative;
    padding-left: 16px;
    color: #000000 !important;
    margin-top: 5px;
}
.map-balloon .metro::before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #000000;
}
.map-balloon .metro.line-1::before { background: #ff1600; }
.map-balloon .metro.line-2::before { background: #40b050; }
.map-balloon .metro.line-3::before { background: #0070c0; }
.map-balloon .metro.line-4::before { background: #30c0ff; }
.map-balloon .metro.line-5::before { background: #a05030; }
.map-balloon .metro.line-6::before { background: #f08020; }
.map-balloon .metro.line-7::before { background: #904090; }
.map-balloon .metro.line-8::before { background: #ffd000; }
.map-balloon .metro.line-9::before { background: #a0a0a0; }
.map-balloon .metro.line-10::before { background: #a0e000; }
.map-balloon .metro.line-11::before { background: #81cfcf; }
.map-balloon .metro.line-12::before { background: #b9c7ea; }
.map-balloon .metro.line-13::before { background: #d0614b; }
.map-balloon .b-addr {
    font-weight: normal;
    color: #000000;
}

.map-balloon .special ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
}
.map-balloon .special ul img {
    filter: grayscale(1);
    margin-right: 12px;
}
.map-balloon .special ul img:hover {
    filter: grayscale(0);
}

.map-balloon a.get-here { text-align: center; display: block; font-size: 13px; }


/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}
/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  transform: translate3d(0, 0, 0);
  pointer-events: none;
}
/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}
/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 6px 12px;
  width: auto;
  min-width: 100px;
  white-space: nowrap !important;
  background-color: white;
  color: #fff;
  content: attr(data-tooltip);
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
}
/* Directions */
/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
  white-space: normal;
}
[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: white;
}
/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -70px;
  text-align: center;
  color: black;
  box-shadow: 0 0 15px 1px #c5c5c5;
}
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  transform: translateY(-12px);
}
/* Left */
.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}
@media (min-width: 100px) and (max-width: 800px) {
  .tooltip-left:before,
  .tooltip-left:after {
    display: none;
  }
}
.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
}
.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
  transform: translateX(-12px);
}
/* Bottom */
.tooltip-bottom:before,
.tooltip-bottom:after {
  top: 100%;
  bottom: auto;
  left: 50%;
  margin-left: -24px;
}

@media (max-width: 425px) {
    header {
        height: 150px;
    }
    header .map-type ul li label {
        padding: 0 12px 0 50px;
        width: 120px;
    }
    header .map-type ul li label::before {
        display: none;
    }
    header .filters-block input[type=text] {
        width: calc(100% - 98px);
        font-size: 14px;
    }
    header .filters-block {
        flex-direction: column;
    }
    header .map-type ul li {
        width: 30%;
    }
    header .map-type ul li label {
        text-align: center;
        min-width: 0;
        width: auto;
    }
    header .filters-block .filter-switcher {
        width: 100%;
        margin-bottom: 10px;
    }
    main {
        height: calc(100% - 150px);
        top: 150px;
    }
    .window .header > a {
        transform: scale(2);
    }
}
@media (max-width: 991px) and (min-width: 426px){

}

.free-price {
	color: #ff1600;
}